Relesys API Docs

v1.4

https://api.relesysapp.net/api/v1.4

Answer Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/answerFeedback
https://api.relesysapp.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/answerFeedback
Get the answer feedback for the form with ID formId.

Please note: This endpoint is only available if feedback is enabled on the module, the form and on the field itself.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
answerId string / guid Filterable optional
creationDateTime datetimeoffset Filterable Sortable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"94b20924-3173-4c23-a3f3-4fe763e7a478","url":null,"answerId":"e3500941-9c48-4869-b271-12c102e3319d","answerUrl":null,"userId":"29a3add7-1cee-43e5-a000-395e7f7ad7b3","userUrl":null,"rating":10,"creationDateTime":"2026-10-09T22:32:43.8524053+00:00","lastModifiedDateTime":"2026-10-10T22:32:43.8524053+00:00"},{"id":"b1103cfc-7852-4ba9-b225-b235d54c9f13","url":null,"answerId":"6c9e3d74-c4d4-47c2-ac24-03fe50528ddc","answerUrl":null,"userId":"8f412fde-5e45-4651-b5d8-6cb6841d6098","userUrl":null,"rating":13,"creationDateTime":"2026-10-09T22:32:43.8524053+00:00","lastModifiedDateTime":"2026-10-10T22:32:43.8524053+00:00"}]}
object
  count integer      
  ⯈ data array[object]      
   answerId string / guid      
   answerUrl string      
   creationDateTime datetimeoffset      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string